﻿/*DEFAULT COMMON STYLES*/
/**DEfault Style*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,700);
@import url(//fonts.googleapis.com/css?family=Crimson+Text:400,600);
@import url(//fonts.googleapis.com/css?family=Lato:300,400,700);
/*styles*/

html, body, form, container, row, #mainbody, li, ul, navbar, nav {
    -webkit-overflow-scrolling: touch;
}

body {
    background: #f1f1f1;
    font-weight: 300;
    font-family: 'Lato', Calibri, Arial, sans, sans-serif;
    width: 100%;
    height: 100%;
    margin: 0;
    color: #111;
    padding: 0;
}

form {
    margin: 0;
    padding: 0;
}

#mainbody {
    color: #333;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 28px;
    padding: 10px 20px 100px 20px;
    margin-top: 0px;
    -webkit-overflow-scrolling: touch;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ffffff+43&amp;0+0,1+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMDEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDMlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNDMiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.01) 1%, rgba(255,255,255,0.43) 43%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0.01)), color-stop(43%,rgba(255,255,255,0.43)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.01) 1%,rgba(255,255,255,0.43) 43%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.01) 1%,rgba(255,255,255,0.43) 43%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.01) 1%,rgba(255,255,255,0.43) 43%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.01) 1%,rgba(255,255,255,0.43) 43%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}



/* Typhography */
h1, h2, h3, h4, h5 {
    color: maroon;
    font-family: 'Crimson Text', serif;
    letter-spacing: -1px;
}
.text-default{color:#333}
a.text-tabmenu > h3 {font-weight:bold; text-transform:capitalize;color:#284062; margin:5px;font-size:16pt}
a.text-tabmenu { text-decoration:none}
.text-bold {
    font-weight: bold;
}

.yearText{color:maroon;font-size:20pt; font-family:'Times New Roman';   letter-spacing:-1px;  }
.text-white {
    color: #fff;
}

.text-brown {
    color: #ffd1ab;
}

.text-maroon {
    color: maroon;
}
.text-color-primary {color:#284062
}

.navbutton {
    padding: 6px 7px 7px 7px;
    color: #fff;
    float: right;
    z-index: 9999999999;
    position: fixed;
    top: 5px;
    right: 10px;
    font-size: 1.8em;
}


.swiper-container, .swiper-wrapper, .swiper-slide {
    background: #011c37;
}

.grayscale {
    /* for Webkit browsere, Chrome 19+, Safari 6+ ... */
    -webkit-filter: grayscale(1);
    /* this is for Firefox 3.5+, Firefox mobile */
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'//www.w3.org/2000/svg\'><filter id=\'gs\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#gs");
    /* for IE6+ */
    filter: gray;
}

.gradient-homebar {
    padding: 25px 0px;
    background-color: #fefefe;
    background: rgba(250,250,250,1);
    background: -moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(235,235,235,1) 50%, rgba(250,250,250,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(250,250,250,1)), color-stop(50%, rgba(235,235,235,1)), color-stop(100%, rgba(250,250,250,1)));
    background: -webkit-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(235,235,235,1) 50%, rgba(250,250,250,1) 100%);
    background: -o-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(235,235,235,1) 50%, rgba(250,250,250,1) 100%);
    background: -ms-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(235,235,235,1) 50%, rgba(250,250,250,1) 100%);
    background: linear-gradient(to bottom, rgba(250,250,250,1) 0%, rgba(235,235,235,1) 50%, rgba(250,250,250,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#fafafa', GradientType=0 );
}

.box-shadow {
    -webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.26);
    -moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.26);
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.26);
}

.shadow-bottom {
    -webkit-box-shadow: 0px 7px 33px 0px rgba(0,0,0,0.34);
    -moz-box-shadow: 0px 7px 33px 0px rgba(0,0,0,0.34);
    box-shadow: 0px 7px 33px 0px rgba(0,0,0,0.34);
}


.homecalevent {
    background-color: #1a2655;
    padding: 30px;
    color: #fff;
    font-family: 'Lato';
    font-size: 16pt;
}

.barlinktext {
    padding: 12px 10px 12px 15px;
    background-color: #eee;
    font-size: 13pt;
    font-weight: bold;
    margin-bottom: 14px;
    width: 95%;
}

    .barlinktext > a {
        text-decoration: none;
        color: #233e61;
    }


#video-home-img {
    background: #000000;
    text-align: center;
}

.video-text-desc {
    padding: 15px;
    line-height: normal;
    text-align: justify;
    background-color: #e1e1e1;
}

#sitemap {
    background-color: #011e3b;
    color: #f1f1f1;
    background-color: #333333;
    padding: 15px;
    color: #eee;
    background: rgba(29,51,80,1);
    background: -moz-linear-gradient(top, rgba(29,51,80,1) 0%, rgba(52,91,142,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(29,51,80,1)), color-stop(100%, rgba(52,91,142,1)));
    background: -webkit-linear-gradient(top, rgba(29,51,80,1) 0%, rgba(52,91,142,1) 100%);
    background: -o-linear-gradient(top, rgba(29,51,80,1) 0%, rgba(52,91,142,1) 100%);
    background: -ms-linear-gradient(top, rgba(29,51,80,1) 0%, rgba(52,91,142,1) 100%);
    background: linear-gradient(to bottom, rgba(29,51,80,1) 0%, rgba(52,91,142,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d3350', endColorstr='#345b8e', GradientType=0 );
}

#footer {
    background-color: #333333;
    padding: 25px 0;
    color: #eee;
    margin: 0;
}

#courtbldg {
    float: right;
    position: absolute;
    bottom: -15px;
    right: 0;
}

ul.sitemapLink > li > a {
    color: #86b9ff;
}

    ul.sitemapLink > li > a:hover {
        color: #fff;
    }


#subpage-intro {
    background-color: transparent;
    color: #111111;
    min-height: 130px;
    font-family: 'Open Sans', serif;
    text-align: justify;
}

.text-pageintro {
    font-weight: 400;
    text-align: justify;
    color: #333;
}


#mainbody > h1 {
    color: #284062;
}

.menu-outreach-img {
    float: left;
}
    .outreach-gallerythumblink-mobile{display:inherit}
         .outreach-gallerythumblink-desktop{display:none}

     /* outreach  CSS Calendar date Icon */
     
.calendar{
	margin:.10em 10px 10px 0;
	padding-top:10px;
	float:left;
	width:60px;
	background:#5b708d;
 
	font:bold 35px/35px 'Crimson Text', sans-serif, Arial;
	text-align:center;
	color:#fff;
	  
	position:relative;
 
	}
.calendar em{
	display:block;
	font:normal bold 11px/20px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
 
	background:#284062;
	  
	}	
.calendar-title{font-family:'Lato', sans-serif; text-transform:capitalize;}
.cal-container{ line-height:normal;padding:20px 10px 40px 15px; border-bottom:1px solid #ddd;} 

 
/********************************** HEADER AND COMMON STYLES FOR IPHONE & IPAD DEVICES (portrait and landscape)  ***********************************************/

/* Header - IPHONE 4,5,6,plus (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) {
    /* Styles */

    #header {
        background: #011e3b url('../_img/@media/mobile/header_bg.jpg') repeat-x top center;
        min-height: 72px;
    }

    #logo {
        margin-top: 1px;
        margin-left: -10px;
        height: 72px;
        vertical-align: middle;
    }

    #logo-desktop, #logo-tablet {
        display: none;
    }

    .navbutton {
        padding-top: 8px;
        font-size: 1.5em;
        color: #fff;
    }

    #navtextmenu {
        display: none;
    }




    #searchfield, #sitemap {
        display: none;
    }

    #pushmenu-headertitle {
        margin-top: 80px;
    }




    /*link style*/


    a {
        color: #1a2655;
        text-decoration: underline;
    }

        a.pmenu:hover {
            color: #091fd4;
            text-decoration: none;
        }

    .barlinktext {
        width: 100%;
        margin-bottom: 5px;
    }

    a.text-tabmenu > h3 {font-size:14pt}
}

/* Header -  IPADs/Mini  (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    /* Styles */



    #header {
        background: #011e3b url('../_img/@media/tablet/header_bg_tablet.jpg') repeat-x top center;
        min-height: 100px;
    }

    #logo-tablet {
        display: inherit;
        margin-left: -30px;
    }

    #logo, #logo-desktop {
        display: none;
    }

    #navtextmenu, #searchfield, #sitemap {
        display: none;
    }


    #pushmenu-headertitle {
        margin-top: 130px;
    }

    .navbutton {
        padding-top: 14px;
        font-size: 2.4em;
        color: #fff;
        right: 20px;
    }
}

/* Header -  Desktop and Laptop  (portrait and landscape) ----------- */
@media only screen and (min-device-width : 1025px) {


    #header {
        background: #011e3b url('../_img/@media/desktop/header_bg_desktop.jpg') repeat-x top center;
        min-height: 150px;
    }

    #showRightPush, #cbp-spmenu-s1, #cbp-spmenu-s2, #logo {
        display: none;
    }

    #logo-desktop {
        display: inherit;
    }

    #logo-tablet {
        display: none;
    }

    #navtextmenu {
        display: inherit;
        padding: 5px;
        height: auto;
        background-color: #ff0000;
        color: #fff;
        margin-top: 141px;
        z-index: 99999999;
    }

    #hearder-leftcol {
        width: 50%;
        padding: 0;
    }

    #hearder-rightcol {
        width: 50%;
    }


    #searchfield, #sitemap {
        display: inherit;
    }


    #border-4mobile {
        display: none;
    }

    #sitemap {
        height: auto;
        padding: 30px 0px;
    }

    .sitemap-title, .sitemap-title > a  {
        font-weight: normal;
        text-transform: capitalize;
        font-size: 16pt;
        padding-bottom: 10px;
        color: #e1e1e1;
    }

    ul.list-unstyled {
        line-height: 28px;
        font-size: 13pt;
    }
}


/**********************************  MAIN CONTENT ***********************************************/

/* content-mobile -  IPHONE 4,5,6,plus (PORTRAIT) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation:portrait) {

    #mainbody {
        margin-top: 80px;
        min-height: 370px;
    }

        #mainbody > h1 {
            font-size: 22pt;
        }

    .menu-history-img {
        width: 100%;
        padding: 5px 15px 25px 5px;
    }

        .menu-history-img > img {
            padding: 15px;
        }

    .menu-outreach-img {
        float: none; /*important link will enable if added this style*/
        width: 100%;
        text-align: center;
        padding: 10px 10px 30px 0px;
    }

        .menu-outreach-img > img, .menu-outreach-img > a > img {
            padding: 10px;
        }

        .cal-container{ line-height:normal;padding:20px 0; font-size:11pt} 

        .rotate-viewtxt{font-size:11pt; line-height:normal}

}

/* content-mobile -  IPHONE 4,5,6,plus (LANDSCAPE) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation:landscape) {
    /*disable header and slidng menu on ladnscape*/
    #showRightPush,
    #header {
        display: none;
    }

    #mainbody {
        margin-top: -15px;
        min-height: 110px;
        padding: 10px 25px 100px 25px;
    }

    .menu-history-img {
        width: 50%;
        padding: 10px 10px 35px 10px;
    }

        .menu-history-img > img {
            padding: 20px;
        }

    .menu-outreach-img {
        float: left; /*important link will enable if added this style*/
        text-align: center;
        width: 50%;
        padding: 15px 15px 40px 0px;
    }

        .menu-outreach-img > img, .menu-outreach-img > a > img {
            padding: 10px;
        }

        .rotate-viewtxt{display:none}
}

/* content-mobile - IPADs/Mini  (PORTRAIT) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:portrait) {
    #mainbody {
        margin-top: 115px;
        min-height: 810px;
    }

        #mainbody > h1 {
            font-size: 28pt;
        }

    .text-pageintro {
        font-size: 15pt;
    }

    .menu-history-img {
        width: 50%;
        padding: 20px 20px 35px 20px;
    }

        .menu-history-img > img {
            padding: 25px;
        }

    .menu-outreach-img {
        width: 50%;
        padding: 15px 15px 20px 0px;
    }
    /*changes the layout of the column*/
    .outreach-divcol7-imgmenu, .outreach-divcol5-events{width:100%}
    
        .menu-outreach-img > img, .menu-outreach-img > a > img {
            padding: 10px;
        }

         .cal-container{ line-height:normal;padding:30px 10px 40px 10px; font-size:14pt} 
}
/* content-mobile - IPADs/Mini  (LANDSCAPE) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:landscape) {
    /* Styles */
    #mainbody {
        margin-top: 115px;
        min-height: 500px;
    }

        #mainbody > h1 {
            font-size: 28pt;
        }

    .text-pageintro {
        font-size: 16pt;
    }

    .menu-history-img {
        width: 33%;
        padding: 20px 20px 45px 20px;
    }

        .menu-history-img > img {
            padding: 25px;
        }

    .menu-outreach-img {
        width: 50%;
        padding: 15px 25px 25px 0px;
    }

        .menu-outreach-img > img, .menu-outreach-img > a > img {
            padding: 10px;
        }
         .cal-container{ line-height:normal;padding:20px 10px 30px 10px; font-size:12pt} 
         .rotate-viewtxt{display:none}
}

/* content-desktop -  DESKTOP and LAPTOP  (portrait and landscape) ----------- */
@media only screen and (min-device-width : 1025px) {
    #mainbody {
        margin-top: 160px;
        min-height: 300px;
        padding: 10px 40px 100px 40px;
    }

        #mainbody > h1 {
            font-size: 30pt;
        }

    .text-pageintro {
        font-size: 15pt;
    }

    .menu-history-img {
        width: 33%;
        padding: 20px 20px 45px 20px;
    }

       .menu-history-img > img, .menu-history-img > a > img {
         padding: 15px;
    }

    .menu-outreach-img {
        width: 50%;
        padding: 20px 20px 35px 0px;
    }

        .menu-outreach-img > img, .menu-outreach-img > a > img {
            padding: 15px;
        }
    

        .outreach-gallerythumblink-mobile{display:none}
         .outreach-gallerythumblink-desktop{display:inherit}
}




/**********************************  SITEMAP AND FOOTER  ***********************************************/
/* footer-mobile -  IPHONE 4,5,6,plus (PORTRAIT) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation:portrait) {
    #footer {
        font-size: 12px;
    }
}

/* footer-mobile -  IPHONE 4,5,6,plus (LANDSCAPE) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation:landscape) {
    #footer {
        font-size: 13px;
    }
}
